RubyGems Navigation menu

tweetspeak 0.1.0

Minify your tweet without obfuscating (too much). l33t txt shorthand replacements for everyday words.

Gemfile
          gem 'tweetspeak', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install tweetspeak
  
  
  
  
  
  
  

Authors:

  • Kevin R. Barnes

Owners:

Total downloads 1,264

For this version 1,264

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - July 26, 2010 (5.5 KB)